<!DOCTYPE HTML>
<html>
	<head>
		<title>TBZ M133, Muster Tag 5</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="view/css/main.css" />
	</head>
	<body>
		<div id="wrapper">
			<!-- Header -->
				<header id="header">
					<a href="index.php" class="logo"><strong>TBZ</strong> <span>by MUH</span>, Muster Tag 5</a>
					<nav>
						<a href="index.php">Menu</a>
					</nav>
				</header>
			<div class="Pagecontent"><!-- Pagecontent -->